Subject: Extra mail messages!

From: Edward Teong <[email-masked]>
Date: Tue, 10 Sep 1996 10:05:30 -0730

Hi,

I wonder does anyone has the same problem with me.

I am using Pine 3.95 on my Linux(2.0.0) machine. After 
successfully popping my mail from my ISP, I will invoke
Pine to read it. But the strange thing is that, with every
new message, I will have a message without any text(without subject &
from who),
an empty line, diplaying prior to every new e-mail in the Index of
incoming mails.

Any advice will be appreciated.

Pls get back by e-mail if possible.

Thanks.

Best Regards,
Edward